RubyMine 2017.2 Help


File | Settings | Languages and Frameworks | Puppet for Windows and Linux
RubyMine | Preferences | Languages and Frameworks | Puppet for macOS

Use this page to configure Puppet integration.

Puppet language levelUse the drop-down list to select the supported language level (3.X or 4).
Path to librarian-puppetUse this text box to specify the path to the gem librarian-puppet. Use the browse button to locate this gem in your file system.
Last modified: 26 October 2017

See Also

Language and Framework-Specific Guidelines: